@ECHO OFF   
SET BLASTER=A220 I7 D1 T4
PROMPT $P$G
PATH=C:\DOS\QEMM;C:\DOS;C:\WINDOWS;C:\NYTTO\NORTON;C:\NYTTO\PACKERS\PKZIP;C:\NYTTO\PACKERS\ARJ;C:\NYTTO\PACKERS\GIF2JPG;C:\NYTTO\PACKERS\GIFLITE;C:\NYTTO\VIRUS;C:\DOS\STACKER
SET SYMANTEC=C:\SYMANTEC
SET NU=C:\NYTTO\NORTON
SEt temp=c:\temp
SET SOUND=C:\SBPRO
C:\SBPRO\SBP-SET /M:14 /VOC:14 /CD:14 /FM:14 /LINE:14
C:\dos\mouse.com
c:
